Abyss Web Server < 1.1.4 HTTP GET Header Remote DoS

High Nessus Network Monitor Plugin ID 1475

Synopsis

The remote Abyss web server can be disabled remotely by an attacker by sending a malformed HTTP request.

Description

The remote Abyss web server can be disabled remotely by an attacker by sending a malformed HTTP request.

Solution

Upgrade to Abyss 1.1.4 or higher.

Plugin Details

Severity: High

ID: 1475

Family: Web Servers

Published: 2004/08/20

Modified: 2016/11/23

Dependencies: 1442

Nessus ID: 11521

Risk Information

Risk Factor: High

CVSSv2

Base Score: 8.5

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:C

Temporal Vector: CVSS2#E:H/RL:OF/RC:ND

CVSSv3

Base Score: 8.1

Temporal Score: 7.7

Vector: CVSS3#AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:H

Temporal Vector: CVSS3#E:H/RL:O/RC:X

Reference Information

CVE: CVE-2003-1364

BID: 7287